@font-face{font-family:"Noto Sans JP";font-weight:400;font-display:swap;src:url(../media/files/fonts/NotoSansJP-Regular.woff)}@font-face{font-family:"Noto Sans JP";font-weight:500;font-display:swap;src:url(../media/files/fonts/NotoSansJP-Medium.woff)}@font-face{font-family:"Noto Sans JP";font-weight:700;font-display:swap;src:url(../media/files/fonts/NotoSansJP-Bold.woff)}@font-face{font-family:"Noto Sans JP";font-weight:900;font-display:swap;src:url(../media/files/fonts/NotoSansJP-Black.woff)}@font-face{font-family:"M PLUS Rounded 1c";font-weight:900;font-display:swap;src:url(../media/files/fonts/NotoSansJP-Black.woff)}body{color:#333;background:#fff;font-family:"Noto Sans JP",sans-serif;-webkit-text-size-adjust:none;font-size:16px}body,h1,h2,h3,h4,h5,table,th,td,ul,li,ol,dl,dt,dd,form,fieldset,p,figure{margin:0px;padding:0px;font-weight:400;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;list-style-type:none;font-size:16px;line-height:1.625;letter-spacing:.08em;text-underline-offset:3px}table{border-collapse:collapse}a{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-touch-callout:none}a img{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none}img{vertical-align:bottom;max-width:100%;height:auto;backface-visibility:hidden}input,textArea,select,button{background:none;margin:0px;outline:none;padding:0px;font-family:"Noto Sans JP",sans-serif;font-weight:400;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;list-style-type:none;-webkit-appearance:none}select{-webkit-appearance:button;-moz-appearance:button;appearance:button}button{cursor:pointer}*{box-sizing:border-box}a{color:#333;text-decoration:none}@media only screen and (min-width: 768px){a[href*="tel:"]{pointer-events:none;cursor:default;text-decoration:none}}.c-width{margin-left:auto;margin-right:auto;max-width:1380px;padding:0 50px;width:100%}@media only screen and (max-width: 1440px){.c-width{padding:0 30px}}@media only screen and (max-width: 767px){.c-width{width:100%;padding:0 16px}}.c-width--wide{max-width:1700px;padding:0 50px}@media only screen and (max-width: 1440px){.c-width--wide{padding:0 30px}}@media only screen and (max-width: 767px){.c-width--wide{width:100%;padding:0 16px}}.c-dots{background-image:radial-gradient(circle at center, #A9CE52 20%, transparent 20%);background-position:top right;background-repeat:repeat-x;background-size:1em 6px;padding-top:.1em}@media only screen and (max-width: 767px){.c-dots{padding-top:.2em}}.c-dots--red{background-image:radial-gradient(circle at center, #FF695B 20%, transparent 20%)}.c-text-icon{padding-left:20px;position:relative}.c-text-icon::before{position:absolute;content:"";width:12px;height:12px;border-radius:50%;background:#a9ce52;top:50%;left:0;transform:translateY(-50%)}.c-text-icon--blue::before{background:#00b8ff}.c-text-icon--red::before{background:#ff695b}.c-text-icon--yellow::before{background:#ffc72d}.c-text-icon--purple::before{background:#b295f9}.c-course__list{display:grid;grid-template-columns:repeat(3, 1fr);gap:32px;margin-top:66px}@media only screen and (max-width: 1279px){.c-course__list{grid-template-columns:repeat(2, 1fr)}}@media only screen and (max-width: 767px){.c-course__list{grid-template-columns:auto;gap:40px;margin-top:34px}}.c-course__item{justify-items:center}@media only screen and (max-width: 1279px){.c-course__item{width:100%}}.c-course__link{display:flex;align-items:center;flex-direction:column}@media only screen and (min-width: 768px){.c-course__link:hover .c-course__image{transform:scale(1.2)}}@media only screen and (max-width: 1279px){.c-course__link{width:100%}}.c-course__image-wrap{overflow:hidden;border-radius:24px}@media only screen and (max-width: 1279px){.c-course__image-wrap{width:100%}}@media only screen and (max-width: 1279px){.c-course__image{width:100%}}@media only screen and (min-width: 768px){.c-course__image{transition:all .5s}}.c-course__title{margin-top:24px;font-size:24px;font-weight:bold;display:inline-block;width:-moz-fit-content;width:fit-content}.c-course__title-deco{position:relative}.c-course__title-deco::before{position:absolute;content:"";top:50%;background-repeat:no-repeat;background-size:contain;transform:translate(100%, -50%)}.c-course__title-deco--1::before{width:49px;height:45px;background-image:url("../media/images/common/neis_character_image1.svg");right:-26px}.c-course__title-deco--2::before{width:57px;height:64px;background-image:url("../media/images/common/neis_character_image2.svg");right:-16px}.c-course__title-deco--3::before{width:55px;height:64px;background-image:url("../media/images/common/neis_character_image3.svg");right:-20px}.c-course__catch{margin-top:22px;padding:10px;background:#fff;border-radius:40px;width:100%;font-weight:bold;text-align:center}@media only screen and (max-width: 1279px){.c-course__catch{max-width:400px}}.c-course__catch--green{background:#f1f7e3}.c-link-btn{width:100%;max-width:400px;height:56px;display:flex;justify-content:center;align-items:center;background:#a9ce52;border-radius:30px;font-size:18px;font-weight:bold;margin:0 auto}@media only screen and (max-width: 767px){.c-link-btn{border-radius:32px;height:64px;max-width:368px}}.c-link-btn::before{transition:all .3s}@media only screen and (min-width: 768px){.c-link-btn:hover::before{right:16px}}.c-link-icon{position:relative}.c-link-icon::before{position:absolute;content:"";width:32px;height:32px;top:50%;right:24px;transform:translateY(-50%);background-repeat:no-repeat;background-size:contain;background-image:url("../media/images/common/link_btn.svg")}.c-link-icon--green::before{background-image:url("../media/images/common/link_btn_green.svg")}.c-link-icon--blue::before{background-image:url("../media/images/common/link_btn_blue.svg")}.c-link-icon--red::before{background-image:url("../media/images/common/link_btn_red.svg")}.c-link-icon--purple::before{background-image:url("../media/images/common/link_btn_purple.svg")}.c-link-icon--yellow::before{background-image:url("../media/images/common/link_btn_yellow.svg")}.c-text-link{padding-right:48px}.c-text-link.c-link-icon::before{right:0;transition:all .3s}@media only screen and (min-width: 768px){.c-text-link.c-link-icon:hover::before{right:-8px}}.c-contact-bnr{padding:8px 0;background:#a9ce52;border-radius:16px 0 0 16px;gap:8px;width:360px;position:fixed;right:0;bottom:48px;display:flex;transition:all .5s;z-index:11}@media only screen and (max-width: 767px){.c-contact-bnr{display:block;width:100%;bottom:0;padding:12px 16px 0;border-radius:unset}}.c-contact-bnr.is-close{right:-312px}@media only screen and (min-width: 768px){.c-contact-bnr.is-close .c-contact-bnr__icon{position:relative}}.c-contact-bnr.is-close .c-contact-bnr__icon::before{left:16px;width:16px;height:11px;background-image:url("../media/images/common/arrow.svg");transform:translateY(-50%) rotate(180deg)}@media only screen and (max-width: 767px){.c-contact-bnr.is-close .c-contact-bnr__icon::before{top:50%;left:50%;transform:translate(-50%, -50%) rotate(-90deg)}}@media only screen and (max-width: 767px){.c-contact-bnr.is-close{right:unset;transform:translateY(100%)}}.c-contact-bnr::before{position:absolute;content:"";width:180px;height:91px;background-repeat:no-repeat;background-size:contain;background-image:url("../media/images/common/contact_bnr.svg");top:-81px;right:0}@media only screen and (max-width: 767px){.c-contact-bnr::before{display:none}}.c-contact-bnr__inner-left{width:40px}@media only screen and (min-width: 768px){.c-contact-bnr__inner-left{cursor:pointer}}@media only screen and (max-width: 767px){.c-contact-bnr__inner-left{position:absolute;right:0;top:0;transform:translateY(-100%);width:32px;height:32px;background:#a9ce52;border-radius:8px 8px 0 0}}@media only screen and (max-width: 767px){.c-contact-bnr__inner-right{gap:8px;display:flex}}.c-contact-bnr__link{display:flex;align-items:center;justify-content:center;width:312px;height:80px;background:#fff;border-radius:16px 0 0 16px;transition:all .3s;opacity:1}@media only screen and (min-width: 768px){.c-contact-bnr__link:hover{opacity:.7}}@media only screen and (max-width: 767px){.c-contact-bnr__link{border-radius:8px 8px 0 0;height:80px;width:100%;padding-top:6px}}.c-contact-bnr__link+.c-contact-bnr__link{margin-top:6px}@media only screen and (max-width: 767px){.c-contact-bnr__link+.c-contact-bnr__link{margin-top:0}}@media only screen and (min-width: 768px){.c-contact-bnr__icon{position:relative}}.c-contact-bnr__icon::before{position:absolute;content:"";width:12px;height:12px;background-image:url("../media/images/common/contact_close.svg");background-repeat:no-repeat;background-size:contain;top:50%;left:18px;transform:translateY(-50%)}@media only screen and (max-width: 767px){.c-contact-bnr__icon::before{left:50%;transform:translate(-50%, -50%)}}.c-contact-bnr__text{font-size:18px;font-weight:bold;margin-top:8px}@media only screen and (max-width: 767px){.c-contact-bnr__text{margin-top:0;text-align:center;font-size:14px;line-height:1.2}}.c-contact-bnr__text-dots{font-size:24px;background-image:radial-gradient(circle at center, #00B8FF 20%, transparent 28%);background-position:top right;background-repeat:repeat-x;background-size:1.05em 6px;padding-top:.2em}@media only screen and (max-width: 767px){.c-contact-bnr__text-dots{font-size:20px;background-size:1.07em 5px}}.c-contact-bnr__text-dots--red{background-image:radial-gradient(circle at center, #FF695B 20%, transparent 28%)}.c-wrap{margin:20px 0 80px;position:relative}.c-section-head{text-align:center}.c-section-head__title-wrap{position:relative;width:-moz-fit-content;width:fit-content;margin:0 auto}.c-section-head__title-wrap::before,.c-section-head__title-wrap::after{position:absolute;content:"";width:calc(50% - 20px);height:2px;border-radius:8px;background:#ccc;bottom:0}.c-section-head__title-wrap::before{left:0}.c-section-head__title-wrap::after{right:0}.c-section-head__title{font-size:48px;font-weight:bold;padding-bottom:16px;display:inline-block}@media only screen and (max-width: 767px){.c-section-head__title{font-size:32px}}.c-section-head__title-icon{position:relative}.c-section-head__title-icon::before{position:absolute;content:"";left:50%;bottom:0;transform:translate(-50%, 50%);background-image:url("../media/images/common/star_image.svg");background-repeat:no-repeat;background-size:contain;width:24px;height:23px}.c-section-head__title-icon--blue::before{background-image:url("../media/images/common/star_image_blue.svg")}.c-section-head__title-icon--yellow::before{background-image:url("../media/images/common/star_image_yellow.svg")}.c-section-head__title-icon--red::before{background-image:url("../media/images/common/star_image_red.svg")}.c-section-head__text-wrap{margin-top:40px}@media only screen and (max-width: 767px){.c-section-head__text-wrap{text-align:left}}.c-about-neis{display:flex;align-items:center;gap:40px;padding:56px;background:#f1f7e3;border-radius:24px}@media only screen and (max-width: 1279px){.c-about-neis{gap:20px;padding:40px}}@media only screen and (max-width: 1023px){.c-about-neis{flex-direction:column}}@media only screen and (max-width: 767px){.c-about-neis{gap:16px;padding:20px 20px 28px}}@media only screen and (max-width: 1279px){.c-about-neis__movie-wrap{width:45%;flex-shrink:0}}@media only screen and (max-width: 1023px){.c-about-neis__movie-wrap{width:100%}}.c-about-neis__movie{border-radius:24px;aspect-ratio:568/320}@media only screen and (max-width: 1279px){.c-about-neis__movie{width:100%;height:auto}}.c-about-neis__title{padding-top:50px;padding-left:48px;font-weight:bold;font-size:32px;position:relative}@media only screen and (max-width: 767px){.c-about-neis__title{padding-top:44px;padding-left:32px;font-size:24px}}@media only screen and (max-width: 480px){.c-about-neis__title{font-size:22px}}.c-about-neis__title::before{position:absolute;content:"";background-image:url("../media/images/common/clock_image.svg");background-repeat:no-repeat;background-size:contain;width:68px;height:76px;top:0;left:0}@media only screen and (max-width: 767px){.c-about-neis__title::before{width:56px;height:60px}}.c-about-neis__title .--large{font-size:40px}@media only screen and (max-width: 767px){.c-about-neis__title .--large{font-size:32px}}.c-about-neis__title .--dots{background-image:radial-gradient(circle at center, #FF695B 15%, transparent 21%);background-position:top right;background-repeat:repeat-x;background-size:1.07em 8px;padding-top:0}@media only screen and (max-width: 767px){.c-about-neis__title .--dots{background-size:1em 6px;background-image:radial-gradient(circle at center, #FF695B 14%, transparent 20%)}}.c-about-neis__title .--dots.--half{background-position:top center}.c-about-neis__text{margin-top:26px;line-height:1.9}@media only screen and (max-width: 767px){.c-about-neis__text{margin-top:16px}}.c-interview__list{display:grid;grid-template-columns:repeat(3, 1fr);gap:32px;margin-top:68px}@media only screen and (max-width: 1023px){.c-interview__list{grid-template-columns:auto}}@media only screen and (max-width: 767px){.c-interview__list{margin-top:34px}}@media only screen and (min-width: 768px){.c-interview__link:hover .c-interview__image{transform:scale(1.2)}}@media only screen and (max-width: 1023px){.c-interview__link{display:flex;gap:24px}}.c-interview__image-wrap{position:relative;border-radius:24px;overflow:hidden}@media only screen and (max-width: 1023px){.c-interview__image-wrap{width:50%;flex-shrink:0}}@media only screen and (max-width: 480px){.c-interview__image-wrap{width:36%;height:100%;border-radius:8px}}@media only screen and (min-width: 768px){.c-interview__image{transition:all .5s}}@media only screen and (max-width: 1023px){.c-interview__image{width:100%}}.c-interview__category{position:absolute;bottom:16px;left:16px;font-weight:bold;background:#a9ce52;padding:6px 20px;min-width:160px;border-radius:8px}@media only screen and (max-width: 1023px){.c-interview__category{min-width:unset;position:relative;left:unset;bottom:unset;padding:6px 36px 6px 20px}}@media only screen and (max-width: 1023px){.c-interview__category--pc{display:none}}.c-interview__category--sp{display:none}@media only screen and (max-width: 1023px){.c-interview__category--sp{display:block;width:-moz-fit-content;width:fit-content}}@media only screen and (max-width: 1023px){.c-interview__content{width:100%}}.c-interview__title{margin-top:26px;font-weight:bold;font-size:18px}@media only screen and (max-width: 1023px){.c-interview__title{margin-top:8px}}.c-interview__title__title--center{text-align:center}@media only screen and (max-width: 1023px){.c-interview__title__title--center{text-align:left}}.c-interview__info{margin-top:8px;color:#707070}.c-interview__btn{margin-top:56px}@media only screen and (max-width: 480px){.c-interview__btn-link{font-size:15px}}.c-contact__block{padding:140px 160px}@media only screen and (max-width: 1700px){.c-contact__block{padding:100px 120px}}@media only screen and (max-width: 1400px){.c-contact__block{padding:80px 100px}}@media only screen and (max-width: 1279px){.c-contact__block{padding:40px 54px}}@media only screen and (max-width: 1023px){.c-contact__block{padding:80px 60px}}@media only screen and (max-width: 767px){.c-contact__block{padding:64px 16px}}.c-contact__content{display:flex;justify-content:space-between;align-items:center;gap:64px}@media only screen and (max-width: 1500px){.c-contact__content{gap:40px}}@media only screen and (max-width: 1023px){.c-contact__content{flex-direction:column;align-items:center;gap:64px}}.c-contact__content-inner-left{width:100%}.c-contact__text-link-wrap{text-align:center;margin-top:34px}@media only screen and (max-width: 767px){.c-contact__text-link-wrap{margin-top:40px}}.c-contact__text-link{font-size:18px;font-weight:bold}.c-contact__content-inner-right{max-width:510px;width:100%;flex-shrink:0}@media only screen and (max-width: 1279px){.c-contact__content-inner-right{max-width:410px}}@media only screen and (max-width: 1023px){.c-contact__content-inner-right{width:100%;max-width:unset}}.c-contact__application-link{background:#fff;border-radius:24px;border:4px solid #00b8ff;padding:48px 60px 44px 78px;display:block;box-shadow:0 0 16px rgba(0,0,0,.08);position:relative}@media only screen and (max-width: 1279px){.c-contact__application-link{padding:40px 32px 36px 26px}}@media only screen and (max-width: 1023px){.c-contact__application-link{padding:32px 40px 28px}}@media only screen and (max-width: 767px){.c-contact__application-link{padding:32px 52px 28px 28px}}@media only screen and (max-width: 480px){.c-contact__application-link{padding:32px 52px 28px 28px}}@media only screen and (min-width: 768px){.c-contact__application-link:hover .c-contact__application-title::before{transform:translate(8px, -50%)}}.c-contact__application-link::before{position:absolute;content:"";background-image:url("../media/images/common/contact_character.png.webp");background-size:contain;background-repeat:no-repeat;width:120px;height:119px;right:-60px;bottom:-40px}@media only screen and (max-width: 767px){.c-contact__application-link::before{width:72px;height:71px;right:0;bottom:-48px}}.c-contact__application-title{font-size:18px;font-weight:bold;text-align:left}@media only screen and (max-width: 1023px){.c-contact__application-title{text-align:center}}.c-contact__application-title::before{right:0}@media only screen and (min-width: 768px){.c-contact__application-title::before{transition:all .3s}}@media only screen and (max-width: 1279px){.c-contact__application-title::before{right:-10px}}@media only screen and (max-width: 767px){.c-contact__application-title::before{right:-32px}}.c-contact__application-title-dots{font-size:24px;background-image:radial-gradient(circle at center, #00B8FF 20%, transparent 28%);background-position:top right;background-repeat:repeat-x;background-size:1.06em 6px;padding-top:.2em}.c-contact__application-text{margin-top:24px;text-align:center}@media only screen and (max-width: 767px){.c-contact__application-text{margin-top:16px;text-align:left}}.c-contact__btn{margin-top:64px;display:grid;grid-template-columns:repeat(2, 1fr);justify-items:center;background:#fff;border-radius:24px;border:4px solid #ccc;padding:20px 0;height:94px}@media only screen and (max-width: 767px){.c-contact__btn{height:auto;grid-template-columns:auto;padding:36px 20px 32px}}@media only screen and (max-width: 480px){.c-contact__btn{padding:36px 14px 32px}}.c-contact__btn-inner-left,.c-contact__btn-inner-right{width:100%}@media only screen and (max-width: 767px){.c-contact__btn-inner-left{padding-bottom:24px;margin-bottom:30px;border-bottom:2px solid #ccc}}.c-contact__btn-inner-right{border-left:2px solid #ccc}@media only screen and (max-width: 767px){.c-contact__btn-inner-right{border-left:unset}}.c-contact__btn-link{display:grid;align-items:center;justify-items:center;width:100%;height:100%}@media only screen and (min-width: 768px){.c-contact__btn-link:hover .c-contact__btn-link-text::before{right:-24px}}.c-contact__btn-link-text{font-weight:bold;text-align:center;line-height:1.2;display:inline-block;padding-right:48px}@media only screen and (max-width: 767px){.c-contact__btn-link-text{padding-right:0;width:100%}}.c-contact__btn-link-text::before{transition:all .3s;right:-16px}@media only screen and (max-width: 767px){.c-contact__btn-link-text::before{right:0}}.c-contact__btn-link-text .--large{font-size:20px}.c-contact__btn-link-text-dots{background-image:radial-gradient(circle at center, #A9CE52 20%, transparent 28%);background-position:top right;background-repeat:repeat-x;background-size:1.06em 6px;padding-top:.2em}.c-contact__btn-link-text-dots--red{background-image:radial-gradient(circle at center, #FF695B 20%, transparent 28%)}.c-contact__btn-link-text-dots--purple{background-image:radial-gradient(circle at center, #B295F9 20%, transparent 28%)}.c-info__definition-wrap{margin-top:8px}.c-info__term{font-weight:bold}@media only screen and (min-width: 1024px){.u-pc-hide{display:none}}@media only screen and (min-width: 768px){.u-tb-hide{display:none}}@media only screen and (max-width: 767px){.u-sp-hide{display:none}}@media only screen and (max-width: 767px){.u-pc{display:none !important}}@media only screen and (min-width: 768px){.u-sp{display:none !important}}@media only screen and (max-width: 767px){.u-sp-show{display:block}}.u-sp-space{display:none}@media only screen and (max-width: 767px){.u-sp-space{display:inline}}.u-txt-left{text-align:left}.u-txt-center{text-align:center}@media only screen and (min-width: 768px){.u-txt-center.--sp{text-align:left}}.u-txt-right{text-align:right}@media only screen and (max-width: 1279px){.u-block-center-tb{margin-left:auto;margin-right:auto}}.u-ml-auto{margin-left:auto}.u-mr-auto{margin-right:auto}.u-ib{display:inline-block}.u-bold{font-weight:700}a.u-link-txt{text-decoration:underline;color:blue;font-weight:700}.u-bg-green{background:#f1f7e3}.u-bg-light-blue{background-color:#f1f7e3}.u-bg-white{background-color:#fff}.u-text-green{color:#a9ce52}.u-text-red{color:#ff695b}.u-mt8{margin-top:8px}.u-mt16{margin-top:16px}.u-mt18{margin-top:.9375vw}@media only screen and (max-width: 1279px){.u-mt18{margin-top:2.34375vw}}@media only screen and (max-width: 767px){.u-mt18{margin-top:4.8vw}}.u-mt20{margin-top:1.0416666667vw}@media only screen and (max-width: 1279px){.u-mt20{margin-top:2.6041666667vw}}@media only screen and (max-width: 767px){.u-mt20{margin-top:5.3333333333vw}}.u-mt24{margin-top:1.25vw}@media only screen and (max-width: 1279px){.u-mt24{margin-top:3.125vw}}@media only screen and (max-width: 767px){.u-mt24{margin-top:6.4vw}}.u-mt30{margin-top:1.5625vw}@media only screen and (max-width: 1279px){.u-mt30{margin-top:3.90625vw}}.u-mt32{margin-top:1.6666666667vw}@media only screen and (max-width: 1279px){.u-mt32{margin-top:3.6458333333vw}}.u-mt35{margin-top:1.8229166667vw}.u-mt40{margin-top:40px}.u-mt48{margin-top:48px}.u-mt56{margin-top:56px}.u-mt64{margin-top:64px}.u-mt72{margin-top:3.75vw}@media only screen and (max-width: 767px){.u-mt72{margin-top:14.4vw}}.u-mt80{margin-top:80px}.u-mt82{margin-top:4.2708333333vw}.u-mt88{margin-top:88px}.u-mt96{margin-top:96px}.u-mt100{margin-top:5.2083333333vw}.u-mt104{margin-top:104px}.u-mt112{margin-top:112px}.u-mt120{margin-top:120px}.u-mb80{margin-bottom:4.1666666667vw}.u-ml8{margin-left:8px}.u-ml16{margin-left:16px}.u-ml24{margin-left:24px}.u-ml32{margin-left:32px}.u-ml40{margin-left:40px}.u-ml48{margin-left:48px}.u-ml56{margin-left:56px}.u-ml64{margin-left:64px}.u-ml72{margin-left:72px}.u-ml80{margin-left:80px}.u-ml88{margin-left:88px}.u-ml96{margin-left:96px}.u-ml104{margin-left:104px}.u-ml112{margin-left:112px}.u-ml120{margin-left:120px}.l-ft{padding:120px 0 40px;background:#f1f7e3}@media only screen and (max-width: 1400px){.l-ft{padding:52px 0 104px;position:relative}}@media only screen and (max-width: 1400px){.l-ft::before,.l-ft::after{position:absolute;content:"";background-size:contain;background-repeat:no-repeat;bottom:0}}@media only screen and (max-width: 1400px){.l-ft::before{background-image:url("../media/images/common/ft_character_image1.png.webp");width:101px;height:72px;left:16px}}@media only screen and (max-width: 1400px){.l-ft::after{background-image:url("../media/images/common/ft_character_image2.png.webp");width:91px;height:72px;right:16px}}.l-ft--home .l-ft__nav{margin-top:104px}@media only screen and (max-width: 767px){.l-ft__inner{padding:0 16px}}@media only screen and (max-width: 1400px){.l-ft__inner-middle{display:none}}.l-ft__contact{max-width:1380px;padding:0 50px;margin:0 auto}@media only screen and (max-width: 767px){.l-ft__contact{padding:0}}.l-ft__bread{max-width:1840px;padding:0 280px;margin:80px auto 0}.l-ft__nav{margin:16px auto 0;position:relative;max-width:1860px;padding:0 50px}@media only screen and (max-width: 1440px){.l-ft__nav{padding:0 30px}}.l-ft__nav::before,.l-ft__nav::after{position:absolute;content:"";background-size:contain;background-repeat:no-repeat;top:0;transform:translateY(-100%)}.l-ft__nav::before{background-image:url("../media/images/common/ft_character_image1.png.webp");width:147px;height:104px;left:130px}.l-ft__nav::after{background-image:url("../media/images/common/ft_character_image2.png.webp");width:132px;height:104px;right:130px}.l-ft__nav-inner{background:#3f4d1f;border-radius:40px;padding:82px 80px;width:100%}@media only screen and (max-width: 1750px){.l-ft__nav-inner{padding:62px 60px;gap:24px}}@media only screen and (max-width: 1550px){.l-ft__nav-inner{padding:62px 40px}}.l-ft__nav-inner-top{display:grid;grid-template-columns:1fr 1fr 1fr 1fr 320px;gap:36px}@media only screen and (max-width: 1750px){.l-ft__nav-inner-top{gap:24px}}.l-ft__nav-inner-bottom{display:flex;justify-content:space-between;gap:36px}@media only screen and (max-width: 1750px){.l-ft__nav-inner-bottom{gap:24px}}.l-ft__nav-list--class{max-width:796px;width:100%}.l-ft__nav-list--class .l-ft__nav-child-list{display:grid;grid-template-columns:repeat(7, auto);gap:10px 32px;justify-content:start}@media only screen and (max-width: 1750px){.l-ft__nav-list--class .l-ft__nav-child-list{grid-template-columns:repeat(6, auto);gap:10px 24px}}@media only screen and (max-width: 1550px){.l-ft__nav-list--class .l-ft__nav-child-list{grid-template-columns:repeat(5, auto)}}.l-ft__nav-list--class .l-ft__nav-child-item:nth-child(n+2){margin-top:0}.l-ft__nav-list--other{display:grid;grid-template-columns:repeat(3, auto);justify-content:end;gap:12px 32px;padding-top:51px;height:-moz-fit-content;height:fit-content;flex-shrink:0}@media only screen and (max-width: 1700px){.l-ft__nav-list--other{gap:12px 24px}}.l-ft__nav-list--other .l-ft__nav-child-item:nth-child(n+2){margin-top:0}.l-ft__nav-item--underline{padding-bottom:8px;margin-bottom:16px;border-bottom:1px solid #fff}.l-ft__nav-item{width:100%}.l-ft__nav-child-item:nth-child(n+2){margin-top:12px}.l-ft__nav-link,.l-ft__nav-child-link{padding-left:20px;display:block;opacity:1;transition:all .3s}@media only screen and (min-width: 768px){.l-ft__nav-link:hover,.l-ft__nav-child-link:hover{opacity:.7}}.l-ft__nav-link-icon,.l-ft__nav-child-link-icon{position:relative;padding-left:20px}.l-ft__nav-link-icon::before,.l-ft__nav-child-link-icon::before{position:absolute;content:"";top:50%;transform:translateY(-50%);left:0;width:12px;height:12px;border-radius:50%;background:#fff;opacity:.24}.l-ft__nav-contact-icon{position:relative;padding-left:28px}.l-ft__nav-contact-icon::before{position:absolute;content:"";top:6px;left:0;width:20px;height:20px;background-image:url("../media/images/common/tel_icon_white.svg");background-size:contain;background-repeat:no-repeat}.l-ft__nav-text{font-weight:bold}.l-ft__nav-text,.l-ft__nav-child-text{color:#fff}.l-ft__inner-bottom{display:flex;justify-content:center;max-width:1920px;padding:0 48px;position:relative;margin:32px auto 0}@media only screen and (max-width: 1400px){.l-ft__inner-bottom{justify-content:space-between}}@media only screen and (max-width: 1023px){.l-ft__inner-bottom{padding:0;flex-direction:column-reverse;gap:40px}}.l-ft__logo-wrap{text-align:center}.l-ft__logo-link{opacity:1;transition:all .3s}@media only screen and (min-width: 768px){.l-ft__logo-link:hover{opacity:.7}}.l-ft__copyright{margin-top:18px;font-size:14px}.l-ft__link{display:flex;align-items:center;position:absolute;bottom:0;right:50px;gap:26px 48px}@media only screen and (max-width: 1400px){.l-ft__link{position:relative;right:unset;bottom:unset}}@media only screen and (max-width: 1023px){.l-ft__link{justify-content:center}}@media only screen and (max-width: 767px){.l-ft__link{gap:26px 32px}}@media only screen and (max-width: 480px){.l-ft__link{align-items:flex-end;flex-direction:column-reverse}}.l-ft__link-inner-left{display:flex;align-items:center;gap:32px}.l-ft__sns-list{display:flex;align-items:center;gap:24px}.l-ft__sns-link{opacity:1;transition:all .3s}@media only screen and (min-width: 768px){.l-ft__sns-link:hover{opacity:.7}}.l-ft__mypage-link{font-size:20px;font-weight:bold;width:186px;height:56px;display:flex;align-items:center;justify-content:center;background:#a9ce52;border-radius:30px;position:relative;padding-left:14px;transition:all .3s;border:4px solid #a9ce52}@media only screen and (min-width: 768px){.l-ft__mypage-link:hover{background:#fff}}.l-ft__mypage-link::before{position:absolute;content:"";background-image:url("../media/images/common/mypage_icon.svg");background-size:contain;background-repeat:no-repeat;width:20px;height:20px;left:24px;transition:all .3s}.l-ft__pagetop-btn-link{position:relative;transition:all .3s;display:flex;justify-content:center;border:3px solid #a9ce52;background:#fff;border-radius:50%;width:64px;height:64px;opacity:1;transition:all .3s}@media only screen and (min-width: 768px){.l-ft__pagetop-btn-link:hover{opacity:.7}}.l-ft__pagetop-btn-link::before{position:absolute;content:"";width:16px;height:11px;background-image:url("../media/images/common/pagetop_arrow.svg");background-size:contain;background-repeat:no-repeat;top:12px;left:50%;transform:translateX(-50%) rotate(-90deg)}.l-ft__pagetop-btn-text{font-size:14px;font-weight:bold;margin-top:30px}.l-hd{position:fixed;padding:48px 0;top:0;left:0;z-index:999;width:100%;transition:all .5s}@media only screen and (max-width: 1400px){.l-hd{padding:16px 0;height:88px}}@media only screen and (max-width: 767px){.l-hd{background:#fff}}.l-hd--lower{background:#f1f7e3}.l-hd--home.on{background:#fff}.l-hd.on{padding:24px 0}@media only screen and (max-width: 1400px){.l-hd.on{padding:16px 0}}.l-hd__inner{width:100%;height:100%;padding:0 80px;display:flex;gap:16px;align-items:center;justify-content:space-between}@media only screen and (max-width: 1900px){.l-hd__inner{padding:0 40px}}@media only screen and (max-width: 1700px){.l-hd__inner{padding:0 30px}}@media only screen and (max-width: 1500px){.l-hd__inner{padding:0 20px}}@media only screen and (max-width: 767px){.l-hd__inner{padding:0 16px;gap:12px}}@media only screen and (max-width: 1700px){.l-hd__logo{max-width:200px}}.l-hd__logo-link{transition:all .3s;opacity:1}@media only screen and (min-width: 768px){.l-hd__logo-link:hover{opacity:.7}}.l-hd__nav{margin-left:auto}@media only screen and (max-width: 1400px){.l-hd__nav{display:none}}.l-hd__nav-list{display:flex;gap:40px;height:100%;align-items:center;padding:14px 52px 14px 40px;background:#fff;border-radius:30px}@media only screen and (max-width: 1900px){.l-hd__nav-list{gap:26px}}@media only screen and (max-width: 1700px){.l-hd__nav-list{gap:16px;padding-left:20px;padding-right:32px}}.l-hd__nav-item{position:relative}@media only screen and (min-width: 768px){.l-hd__nav-item{cursor:pointer}}.l-hd__nav-child-list{position:absolute;padding:16px;background:#a9ce52;border-radius:16px;bottom:-24px;left:50%;transform:translate(-50%, 100%);width:360px;transition:all .5s;visibility:hidden;opacity:0}.l-hd__nav-child-list::before{position:absolute;content:"";background-image:url("../media/images/common/hd_hukidashi.png.webp");background-size:contain;background-repeat:no-repeat;width:14px;height:20px;left:50%;top:1px;transform:translate(-50%, -100%)}.l-hd__nav-child-list.on{visibility:visible;opacity:1}.l-hd__nav-child-item+.l-hd__nav-child-item{margin-top:8px}.l-hd__nav-link{display:block;position:relative}@media only screen and (min-width: 768px){.l-hd__nav-link::before{transition:all .3s;position:absolute;content:"";width:100%;height:3px;border-radius:10px;bottom:0}}@media only screen and (min-width: 768px){.l-hd__nav-link:hover::before{background:#a9ce52}}.l-hd__nav-child-link{padding:10px;background:#fff;border-radius:8px;width:100%;display:flex;justify-content:center;transition:all .3s;opacity:1}@media only screen and (min-width: 768px){.l-hd__nav-child-link:hover{opacity:.7}}.l-hd__nav-text,.l-hd__nav-child-text{font-size:20px;font-weight:bold}@media only screen and (max-width: 1500px){.l-hd__nav-text,.l-hd__nav-child-text{font-size:18px}}@media only screen and (max-width: 1400px){.l-hd__link-wrap{margin-left:auto}}.l-hd__link{width:186px;height:56px;display:flex;align-items:center;justify-content:center;background:#a9ce52;border-radius:30px;position:relative;padding-left:14px;transition:all .3s;border:4px solid #a9ce52}@media only screen and (min-width: 768px){.l-hd__link:hover{background:#fff}}.l-hd__link::before{position:absolute;content:"";background-image:url("../media/images/common/mypage_icon.svg");background-size:contain;background-repeat:no-repeat;width:20px;height:20px;left:24px;transition:all .3s}@media only screen and (max-width: 1400px){.l-hd__link::before{left:50%;top:50%;transform:translate(-50%, -50%)}}@media only screen and (max-width: 1400px){.l-hd__link{border-radius:50%;width:56px}}.l-hd__link-text{font-size:20px;font-weight:bold}@media only screen and (max-width: 1400px){.l-hd__link-text{display:none}}body.is-fixed{overflow:hidden}.l-sp-menu-btn-wrap{display:none}@media only screen and (max-width: 1400px){.l-sp-menu-btn-wrap{display:flex;align-items:center;justify-content:center;background:#fff;border:3px solid #ccc;border-radius:50%;width:56px;height:56px}}.l-sp-menu-btn-wrap.is-active .l-sp-menu-btn__border--top{transform:translateY(9px) rotate(45deg)}.l-sp-menu-btn-wrap.is-active .l-sp-menu-btn__border--middle{opacity:0}.l-sp-menu-btn-wrap.is-active .l-sp-menu-btn__border--bottom{transform:translateY(-8px) rotate(-45deg)}.l-sp-menu-btn{width:24px;height:20px;position:relative}.l-sp-menu-btn__border{width:100%;height:3px;border-radius:4px;display:block;position:absolute;transition:all .5s}.l-sp-menu-btn__border--top{background:#a9ce52;top:0}.l-sp-menu-btn__border--middle{background:#00b8ff;top:50%;transform:translateY(-50%)}.l-sp-menu-btn__border--bottom{background:#ff695b;bottom:0}.l-sp-menu{position:fixed;left:100%;top:0px;width:100%;height:100%;transition:all .5s;z-index:11;overflow-y:scroll;background:#fff;padding:0 16px 16px}.l-sp-menu.is-active{left:0}.l-sp-menu--lower{background:#f1f7e3;padding:0 16px 16px;width:100%;overflow-y:scroll}.l-sp-menu--lower .l-sp-menu__inner{background:#fff}.l-sp-menu__inner{padding:32px 20px;background:#f1f7e3;border-radius:24px;margin-top:88px;display:flex;gap:56px}@media only screen and (max-width: 767px){.l-sp-menu__inner{flex-direction:column}}.l-sp-menu__inner-left,.l-sp-menu__inner-right{width:50%}@media only screen and (max-width: 767px){.l-sp-menu__inner-left,.l-sp-menu__inner-right{width:100%}}.l-sp-menu__nav-list+.l-sp-menu__nav-list{margin-top:56px}.l-sp-menu__nav-item+.l-sp-menu__nav-item{margin-top:24px}.l-sp-menu__nav-link{font-weight:bold;font-size:18px;display:block}.l-sp-menu__nav-link--underbar{padding-bottom:8px;border-bottom:2px solid #dcdcdc}.l-sp-menu__nav-child-list{margin-top:18px}.l-sp-menu__nav-child-item+.l-sp-menu__nav-child-item{margin-top:16px}.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{display:grid;grid-template-columns:repeat(5, 1fr);gap:16px 0}@media only screen and (max-width: 1279px){.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{grid-template-columns:repeat(4, 1fr)}}@media only screen and (max-width: 1023px){.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{grid-template-columns:repeat(3, 1fr)}}@media only screen and (max-width: 767px){.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{grid-template-columns:repeat(5, 1fr)}}@media only screen and (max-width: 600px){.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{grid-template-columns:repeat(4, 1fr)}}@media only screen and (max-width: 480px){.l-sp-menu__nav-list--class .l-sp-menu__nav-child-list{grid-template-columns:repeat(3, 1fr)}}.l-sp-menu__nav-list--class .l-sp-menu__nav-child-item+.l-sp-menu__nav-child-item{margin-top:0}.l-sp-menu__nav-child-link-icon{padding-left:20px;position:relative}.l-sp-menu__nav-child-link-icon::before{position:absolute;content:"";top:50%;transform:translateY(-50%);left:0;width:12px;height:12px;border-radius:50%;background:#000;opacity:.24}.l-sp-menu__sns-list{display:flex;align-items:center;justify-content:center;gap:24px;margin-top:64px}.l-sp-menu__nav-child-link-telicon{padding-left:28px;position:relative;display:block}.l-sp-menu__nav-child-link-telicon::before{position:absolute;content:"";width:20px;height:20px;background-image:url("../media/images/common/tel_icon.svg");background-size:contain;background-repeat:no-repeat;left:0;top:4px}.l-sp-menu__nav-child-text--small{font-size:14px}

/*20250403追記*/
.l-ft__nav-list--class .l-ft__nav-child-list{
	grid-template-columns: repeat(6, auto);
}
@media only screen and (max-width: 1750px) {
	.l-ft__nav-list--class .l-ft__nav-child-list{
		grid-template-columns: repeat(5, auto);
	}
}
@media only screen and (max-width: 1550px) {
	.l-ft__nav-list--class .l-ft__nav-child-list{
		grid-template-columns: repeat(4, auto);
	}
}
@media only screen and (max-width: 1700px) {
    .l-ft__nav-list--other {
        gap: 12px 16px;
    }
}
.c-text-link{
	    display: inline-block;
}

/*20250407 マップ*/
.c-map {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media only screen and (max-width: 1023px) {
  .c-map {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
  }
}

@media only screen and (max-width: 1023px) {
  .c-map__image,
  .c-map__map {
    display: none;
  }
}

.c-map__block {
  padding: 10px 8px 8px;
  background: #ffffff;
  border-radius: 8px;
  position: absolute;
  border: 2px solid #00B8FF;
  max-width: 320px;
  height: -moz-fit-content;
  height: fit-content;
}
@media only screen and (max-width: 1023px) {
  .c-map__block {
    position: relative;
    width: 100%;
    max-width: 368px;
    padding: 22px 20px 20px;
    border-radius: 24px;
  }
}
@media only screen and (min-width: 768px) {
  .c-map__block .c-map__link:hover {
    background: #00B8FF;
  }
}

.c-map__block--1 {
  right: -9.3%;
  top: 27.8%;
}
@media only screen and (max-width: 1023px) {
  .c-map__block--1 {
    top: unset;
    right: unset;
  }
}

.c-map__block--2 {
  bottom: 14.2%;
  right: -27.9%;
  border: 2px solid #A9CE52;
}
@media only screen and (max-width: 1279px) {
  .c-map__block--2 {
    max-width: 250px;
    right: -18%;
  }
}
@media only screen and (max-width: 1150px) {
  .c-map__block--2 {
    max-width: 170px;
    right: -9%;
  }
}
@media only screen and (max-width: 1023px) {
  .c-map__block--2 {
    max-width: 368px;
    bottom: unset;
    right: unset;
  }
}
.c-map__block--2 .c-map__link {
  background: #f1f7e3;
}
@media only screen and (min-width: 768px) {
  .c-map__block--2 .c-map__link:hover {
    background: #A9CE52;
  }
}

.c-map__block--3 {
  left: 50%;
  top: 39%;
  transform: translateX(-50%);
  border: 2px solid #FFC72D;
}
@media only screen and (max-width: 1023px) {
  .c-map__block--3 {
    top: unset;
    left: unset;
    transform: unset;
  }
}
.c-map__block--3 .c-map__link {
  background: #fff6dd;
}
@media only screen and (min-width: 768px) {
  .c-map__block--3 .c-map__link:hover {
    background: #FFC72D;
  }
}

.c-map__block--4 {
  bottom: -5.7%;
  right: 14%;
  border: 2px solid #FE993A;
}
@media only screen and (max-width: 1023px) {
  .c-map__block--4 {
    bottom: unset;
    right: unset;
  }
}
.c-map__block--4 .c-map__link {
  background: #ffefdf;
}
@media only screen and (min-width: 768px) {
  .c-map__block--4 .c-map__link:hover {
    background: #FE993A;
  }
}

.c-map__block--5 {
  top: 54%;
  left: 18.7%;
  border: 2px solid #FF695B;
}
@media only screen and (max-width: 1023px) {
  .c-map__block--5 {
    top: unset;
    left: unset;
  }
}
.c-map__block--5 .c-map__link {
  background: #ffe7e4;
}
@media only screen and (min-width: 768px) {
  .c-map__block--5 .c-map__link:hover {
    background: #FF695B;
  }
}

.c-map__block--6 {
  bottom: 25.1%;
  left: -27.9%;
  border: 2px solid #B295F9;
}
@media only screen and (max-width: 1300px) {
  .c-map__block--6 {
    left: -23%;
  }
}
@media only screen and (max-width: 1279px) {
  .c-map__block--6 {
    max-width: 168px;
    left: -6%;
  }
}
@media only screen and (max-width: 1023px) {
  .c-map__block--6 {
    max-width: 368px;
    bottom: unset;
    left: unset;
  }
}
.c-map__block--6 .c-map__link {
  background: #f3eefe;
}
@media only screen and (min-width: 768px) {
  .c-map__block--6 .c-map__link:hover {
    background: #B295F9;
  }
}

.c-map__link-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-top: 8px;
}

.c-map__label {
  font-weight: bold;
  text-align: center;
}

.c-map__link {
  background: #F5F5FF;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 32px;
  border-radius: 4px;
  opacity: 1;
  transition: all 0.3s;
}

@media only screen and (max-width: 767px) {
	.c-map__link{
        width: calc((100% - 12px) / 4);
	}
}

/*20250421追記 アニメーション*/
.l-wrap {
	overflow: hidden;
}

@media only screen and (max-width: 1400px) {
	.l-ft::before, .l-ft::after {
		content: none;
	}
}

.l-ft--home {
	margin-top: 150px;
}
@media only screen and (max-width: 1400px) {
	.l-ft--home {
		margin-top: 100px;
	}
}
.l-ft__inner-middle {
	position: relative;
}

.l-ft__nav::before, .l-ft__nav::after {
	content: none;
}

.l-ft__animation-trampoline {
	position: absolute;
	top: -290px;
	left: max(50% - 844px, 86px);
	z-index: 1;
	max-width: 300px;
	max-height: 300px;
}
.l-ft__animation-trampoline canvas, .l-ft__animation-trampoline div {
	max-width: 300px;
	max-height: 300px;
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-trampoline canvas, .l-ft__animation-trampoline div {
		max-width: 250px;
		max-height: 250px;
	}
}
@media only screen and (max-width: 767px) {
	.l-ft__animation-trampoline canvas, .l-ft__animation-trampoline div {
		max-width: 200px;
		max-height: 200px;
	}
}
@media only screen and (max-width: 480px) {
	.l-ft__animation-trampoline canvas, .l-ft__animation-trampoline div {
		max-width: 150px;
		max-height: 150px;
	}
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-trampoline {
		max-width: 250px;
		max-height: 250px;
		top: -240px;
		left: -24px;
	}
}
@media only screen and (max-width: 767px) {
	.l-ft__animation-trampoline {
		max-width: 200px;
		max-height: 200px;
		top: -180px;
		left: -6px;
	}
}
@media only screen and (max-width: 480px) {
	.l-ft__animation-trampoline {
		max-width: 150px;
		max-height: 150px;
		top: -130px;
	}
}

.l-ft__animation-man, .l-ft__animation-woman {
	position: absolute;
	top: 0;
	transform: translateY(-100%);
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-man, .l-ft__animation-woman {
		top: unset;
		transform: unset;
		bottom: 0;
	}
}

.l-ft__animation-man {
	left: 130px;
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-man {
		max-width: 101px;
		max-height: 72px;
		left: 16px;
	}
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-man canvas, .l-ft__animation-man div {
		max-width: 101px;
		max-height: 72px;
	}
}

.l-ft__animation-woman {
	right: 130px;
	max-width: 132px;
	max-height: 104px;
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-woman {
		right: 16px;
		max-width: 91px;
		max-height: 72px;
	}
}
.l-ft__animation-woman canvas, .l-ft__animation-woman div {
	max-width: 132px;
	max-height: 104px;
}
@media only screen and (max-width: 1400px) {
	.l-ft__animation-woman canvas, .l-ft__animation-woman div {
		max-width: 91px;
		max-height: 72px;
	}
}

.c-contact-bnr::before {
	content: none;
}

.c-contact-bnr__animation {
	position: absolute;
	top: -81px;
	/*right: 0;
	max-width: 180px;
	max-height: 91px;*/
	right: 15px;
	max-width: 153px;
	max-height: 89px;
}
@media only screen and (max-width: 767px) {
	.c-contact-bnr__animation {
		top: -63px;
		right: 40px;
		max-width: 120px;
		max-height: 70px;
	}
}
.c-contact-bnr__animation canvas, .c-contact-bnr__animation div {
	max-width: 153px;
	max-height: 89px;
}
@media only screen and (max-width: 767px) {
	.c-contact-bnr__animation canvas, .c-contact-bnr__animation div {
		max-width: 120px;
		max-height: 70px;
	}
}
@media only screen and (max-width: 1400px) {
	.c-contact__application-link::before {
		right: -40px;
		bottom: -80px;
	}
}
@media only screen and (max-width: 1023px) {
	.c-contact__application-link::before {
		right: -50px;
		bottom: -50px;
		width: 100px;
		height: 99px;
	}
}
@media only screen and (max-width: 767px) {
	.c-contact__application-link::before {
		width: 72px;
		height: 71px;
		right: 0;
		bottom: -48px;
	}
}

@media only screen and (max-width: 1400px) {
	.l-ft__inner-middle, .l-ft__nav {
		display: contents;
	}
}

@media only screen and (max-width: 1400px) {
	.l-ft__nav {
		margin: 0;
	}
}

@media only screen and (max-width: 1400px) {
	.l-ft__nav-inner {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	.l-ft{
		padding-bottom: 178px;
	}
	.l-ft__animation-man, .l-ft__animation-woman {
		bottom: 74px;
	}
	.l-ft.is-close{
		padding-bottom: 104px;
	}
	.l-ft.is-close .l-ft__animation-man,.l-ft.is-close .l-ft__animation-woman {
		bottom: 0;
	}
	.c-contact-bnr__animation{
		right: 50%;
		transform: translateX(50%);
	}
}

.l-ft--home{
	margin-top: 100px;
}
@media only screen and (max-width: 767px) {
    .l-ft--home {
        margin-top: 40px;
    }
}

/*20250514追記*/
.c-map__block--3{
    top: 32%;
}

/*20250530追記*/
.c-map__block--4{
    bottom: -9%;
}

/*20250602*/
.c-link-icon--orange::before{
    background-image: url(../media/images/common/link_btn_orange.svg);
}

.c-table__table-wrap{
	margin-top: 32px;
}
@media only screen and (max-width: 767px) {
	.c-table__table-wrap{
		margin-top: 24px;
	}
}
.c-table__table {
    width: 100%;
}
@media only screen and (max-width: 767px) {
	.c-table__table {
		border-bottom: 1px solid #ccc;
	}
}
.c-table__th,.c-table__td {
    height: 64px;
    border: 1px solid #ccc;
    padding: 22px 24px;
}

@media only screen and (max-width: 767px) {
	.c-table__th,.c-table__td {
		display: block;
		height: unset;
		padding: 16px 20px;
		border-bottom: unset;
	}
}
.c-table__th {
    font-weight: 700;
    text-align: left;
    background-color: #f1f7e3;
    vertical-align: top;
    white-space: nowrap;
    width: 214px;
}
@media only screen and (max-width: 767px) {
	.c-table__th{
		width: 100%;
	}
}
.c-table__td{
  background: #fff;
}
.c-table__item {
    position: relative;
    padding-left: 1em;
}

.c-table__item::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #A9CE52;
}
.c-table__item::after {
    content: "";
    position: absolute;
    top: 12px;
    left: 2px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #fff;
}
.c-table__link{
    color: #0077A6;
    text-decoration: underline;
    transition: all 0.3s;
    opacity: 1;
}
@media only screen and (min-width: 768px) {
	.c-table__link:hover{
        opacity: 0.7;
    }
}
.u-txt-blue{
    color: #105A93;
}
/*20251009追記*/
.u-ch{
    display: inline-block;
	font-weight: 400;
	font-size: 13px;
}

.c-contact-bnr__link {
	flex-direction: column;
}
@media only screen and (max-width: 767px){
	.u-ch{
		font-size: 10px;
		display: flex;
        flex-direction: column;
	}
}

/*20251017追記*/
@media only screen and (max-width: 320px){
	.u-ch{
		font-size: 8px;
	}
    .c-contact-bnr__link {
        height: 100px;
    }
}